SAP GUI在苹果电脑上安装的运行环境要求

今天小伙伴问:mac版SAP GUI 的安装过程中,module path是填写什么的?

其实截屏里已经提示原因了:can’t find a valid javaFX distribution.

SAPGUI MAC版,本质上是一个JAR包(虽然有一个版本是dmg包,但只是看起来像dmg而已,其实还是jar),需要java运行环境,因此需要事先安装jdk,而且要安装oracle官方jdk,别用其他开源的jdk,可能不兼容。

之前自己装过mac和linux版,使用起来并不爽,不仅功能缺乏、卡顿不说,界面也比windows版丑。如无必要,建议用windows版。Mac版和linux版安装可参考文章《SAPGUI for Java和苹果MacOS系统的安装方式》。

SAP GUI在苹果电脑上安装的运行环境要求

SAP GUI在苹果电脑上安装的运行环境要求

SAP GUI在苹果电脑上安装的运行环境要求

SAP GUI在苹果电脑上安装的运行环境要求

SAP GUI在苹果电脑上安装的运行环境要求

本文作者: GavinDong

版权属于: GavinDong博客

文章链接: https://www.gavindong.com/9175.html

如果使用过程中遇到问题,可 **点击此处** 交流沟通。

版权所有,转载时必须以链接形式注明作者和原始出处及本声明。

发表评论

登录后才能评论
email